body {
	background-color: #fff;
	font: 100%/1.4 Roboto, sans-serif;
	color: #6a7882;
	overflow-x: hidden;
	text-rendering: optimizelegibility;
	font-size: 14px;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;

	-moz-tap-highlight-color: rgba(0, 0, 0, 0);
	-moz-text-size-adjust: none;
	-moz-font-smoothing: antialiased;

	-ms-tap-highlight-color: rgba(0, 0, 0, 0);
	-ms-text-size-adjust: none;
	-ms-font-smoothing: antialiased;
}

a {
	text-decoration: none;
}


button,
input,
select,
textarea {
	font-family: 'Roboto', sans-serif;
	color: #6a7882;
   font-weight: 300;
}

/*  HEADINGS  ============================================================================= */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Roboto', sans-serif;
	color: #6a7882;
	font-weight: normal;
}

h1,
.h1 {
	font-size: 34px;
}

h2,
.h2 {
	font-size: 28px;
}

h3,
.h3 {
	font-size: 24px;
}

h4,
.h4 {
	font-size: 18px;
}

h5,
.h5 {
	font-size: 14px;
}

h6,
.h6 {
	font-size: 12px;
}

p {
	font-weight: 300;
}




.burger {
	position: absolute;
	float: left;
	padding: 10px;
	top: 4px;
	left: 10px;
	display: none;
}

.burger li {
	width: 30px;
	height: 4px;
	background-color: #fff;
	border-radius: 3px;
	margin: 5px 0;
}

.burger.open li {
	background-color: #d9dde1;
}
nav {
	margin-bottom: 20px;
	vertical-align: middle;
}

nav ul {
	top: 0;
   margin: 0;
	padding: 0;
	text-align: right
}

nav li {
	display: inline-block;
	position: relative;
}
nav li:first-child {
	margin-right:25px;
	 top: -5px;

}
nav li img {
	position: absolute;
	top: 6px;
	left: 8px;
	opacity: 0.9;
	width: 15px;
}
nav li a {
	font-size: 14px;
	color: #6a7882;
	padding: 9px 22px;
	display: inline-block;
	font-weight: 300;
	letter-spacing: -0.5px;
}

nav li a:hover {
	color: #000;
}

.top-section {
	background: #fff;
	margin-bottom: 50px;
}

/*  LEFT  ============================================================================= */
#left-side {
	position: relative;
	top: 10px;
	width: 100%;
	display: block;
	z-index: 1;
	border-right: 1px solid rgba(0, 0, 0, 0.05);
	transition: all 0.3s;
}
#navigate {
	 margin-top: 55px;
	height: auto;
	position: fixed;
}
#menu {
	margin-top: 30px;
		margin-left: 80px;
}
#menu li a{
	display: block;
	margin: 20px 0;
	font-weight: 300;
}

.logo {
	display: inline-block;
	width: 180px;
	transition: all 0.3s;
}
.upper {
	width:100px;
    margin-top: -30px;
	margin-left: 80px;
	text-align: center;
}
*:focus {
    outline: none;
}
.search {
	display: inline-block;
	border: none;
	padding: 5px 8px 0 0;
	width: 110%;
	background: #fff;
	box-shadow: none;
	border-bottom:1px solid #ddd;

}


/*  SWIPER  ============================================================================= */

.swiper-pagination-fraction   {
	color: #fff;

}
.swiper-pagination-bullet {
		color: #fff;
	opacity: 1 !important;
	line-height:0;
	border-radius: 0 !important;
}
.swiper-pagination-bullet-active {
		color: #fff;
	 border-bottom: 2px solid #ffff;
}
.mySwiper:hover .swiper-button-next,
.mySwiper:hover .swiper-button-prev {
		visibility: visible;
	opacity: 1;
		transition: visibility 0.3s linear 300ms, opacity 300ms;
}
.mySwiper .swiper-button-next,
.mySwiper .swiper-button-prev {
	visibility: hidden;
	opacity: 0;
	  transition: visibility 0s linear 0s, opacity 300ms;
}

/*  BODY  ============================================================================= */

.body-section {
	background: #fff;
}

.wrapper {
	background: #fff;
	overflow: hidden;
	width: 1180px;
	margin: 0 auto;
	position: relative;
	/*  Prevents Flickering  */
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;

}


.why-us {
	padding: 20px 0 0;

}

.why-us .col {

}

.why-us .section h3 {
	padding: 20px 0 0;
	font-weight: 300;
	color: #444;
	text-transform: uppercase;
	font-size: 16px;
}

.why-us .section p {
	padding: 10px  0px 0;
	font-weight: 200;
		font-size: 14px;
}

.why-us .section,
.featured .section {
	padding: 0px 0 0px;
}
.featured .grid-3 {
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* Membuat tiga kolom dengan lebar yang sama */
   gap: 20px;
}
.featured .grid-3 .section .media  {
   /* height: 170px; */
   overflow: hidden;
}
.featured {
	padding: 0px 0 0;
}
.featured .grid-3 .section .media img  {
   height:  100%;
   width: 100%;
}
.featured .ex-box-grid .media img {
	width: 100%;
	float: left;
}

.featured .ex-box-grid .inner {

	clear: both;
}

.featured h2 {
	font-weight: 300;
	color: #444;
	text-transform: uppercase;
}
.depage h3 {
	padding: 15px 0 5px;
	font-weight: 700;
	color: #777;
	text-transform: uppercase !important;
	font-size: 16px;
}

.featured .section h3 {
	padding: 15px 0 5px;
	font-weight: 500;
	color: #777;
	text-transform: uppercase;
	font-size: 14px;
}

.featured .section p {
	padding:  0px  0px 0;
	font-weight: 300;
	font-size: 14px;
}

.activity-section {
	padding:  0px 0  0px;
}

.activity h2 {
	font-weight: 300;
	color: #444;
		text-transform: uppercase;
	font-size: 16px;
}


.blog-section {
	padding: 0px 0 30px;
}

.blog .postwiper .ex-box-grid .media img {
	width: 100%;
	float: left;
}

.blog .postwiper .ex-box-grid .inner {
	clear: both;
	text-align: left;

}

.blog h2 {
	font-weight: 300;
	color: #444;
	text-transform: uppercase;
}

.blog .postwiper .inner h4 {
		font-size: 15px;
	margin-top: 10px;
	display: inline-block;
	font-weight: 300;
	color: #444;
}

.blog .postwiper .inner {
	border: 0 !important;
	padding-bottom: 10px !important;
}

.blog .postwiper .inner h4 {

}
.featured .grid-2 {
    display: grid;
	width: 56%;
    grid-template-columns: repeat(2, 1fr); 
   gap: 20px;

}
.depage {
	display: flex;
	width: 100%;
	margin: 0;

	padding: 0;
	justify-content: space-between;
}
.depage .big {
	width: 69%;
	margin-right: 1%;
	display: inline-flex;
	flex-direction: column;
}
.depage .thumbnail {
 margin: 0 auto;
 text-align: center;
 align-items: center;
 align-self: flex-start;
}
.depage .big img {
    width: 100% ;

}
.depage .thumbnail img {
    /* margin: 0 2%; */
}
.depage button {
	background: none;
	border: none;
}


.slick-prev {
  border: solid #333 !important;
  border-width: 0 2px 2px 0 !important;
  display: inline-block;
  padding: 5px;
 background: #fff !important;
	font-size: 0;
	  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);

}

.slick-next.slick-arrow {
	position: relative;
  top: -10px !important;
  border: solid #333 !important;
  border-width: 0 2px 2px 0 !important;
  display: inline-block;
  padding: 5px;
 background: #fff !important;
	font-size: 0;
	  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);

}
/*  ICON  ============================================================================= */

.exicon {
	width: 60px;
	height: 60px;
	display: inline-block;
	border-radius: 4px;
	line-height: 60px;
}

.red {
	background: #ac0404;
}

.green {
	background: #146c14;
}

.blue {
	background: #0a4dbb;
}

.exicon img {
	vertical-align: middle;
}

/*  COLOR  ============================================================================= */

/*  FOOTER  ============================================================================= */

.footer-section {
	background: #fff;

}

.footer .section {
	padding: 50px 0;
}

.footer .section .logo-bottom img {
	margin-left: -10px;
	height: 55px;
	opacity: 0.7;
	width: auto;
	margin-bottom: 10px;
}

.footer .section .logo-bottom p {
	font-size: 14px;
	width: 250px;
}

.footer .section .ex-box-grid a {
	color: #555;
}

.footer .ex-box-grid {
	padding: 10px 0;
}

.footer .ex-box-grid p {
	color: #555;
	line-height: 1.7;
}

.footer .section .ex-box-grid ul li a {
	padding: 0px 0;
	margin-bottom: 20px;
	display: inline-block;
	font-weight: 300;
}

.footer .section .ex-box-grid ul li a i {
	font-size: 20px;
	margin-right: 10px;
	vertical-align: middle;
}

.footer .section .ex-box-grid ul li a:hover {
	color: #000;
}

.footer img {
	margin-left: -15px;
}

.footer h4 {
	margin-bottom: 15px;
	color: rgba(255, 255, 255, 0.7);
}

.copyright-section {
	padding: 20px 0 0;
}

.copyright {
	font-size: 14px;
}

.copyright a {
	color: #555;
}

/*  PLUGIN  ============================================================================= */

.swiper {
	width: 100%;
	height: 100%;
}

.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
/* MEDIA */
.about {
	display: flex;
	justify-content: space-between
}
.about .image {
	width: 58%;
}
.about .description {
	width: 35%;
}
.about .image img {
	height: auto;
}
.media {
	width: 100%;
	/* height: 220px; */
	/* overflow: hidden; */
}
.media img {
   transition: all 0.5s;
}
.media img:hover {
	opacity: 0.8;
}
.media .ex-image-link img  {
	width: 100% !important;
	display: block;
	/* margin-top: -200px; */
}
.clearfix {
	clear: both;
}
.links {
	float: left;
}
.links a {
	padding: 5px 10px;
	display: inline-block;
}
.results {
	float: right;
}
/* RESPONSIVE */

@media only screen and (max-width: 780px) {
	body {
		padding-top: 70px;
	}

	.container {
		overflow: hidden;
		position: relative;
		width: 100%;
		margin: 0 auto;
	}

	.section {
		clear: both;
		padding: 0px;
		margin: 20px;
	}

	.section .section {
		clear: both;
		padding: 0px;
		margin: 0px;
	}

	.featured {
		padding: 0px 0;
	}

	.footer .section {
		padding: 20px 0 0;
	}

	.why-us {
		padding: 30px 0;
	}

	.why-us .section {
		padding-bottom: 40px;
	}

	.featured .section {
		padding-bottom: 20px;
		border-bottom: none;
	}

	.featured .section .col {
		margin-bottom: 20px;
	}

	.activity .section {
		padding: 0px;
		border-bottom: none;
	}

	.activity-section {
		background: #f5f9ff;
		padding: 40px 0 0px;
		border-top: 1px solid #e2e2e2;
	}

	.activity .section .col {
		margin-bottom: 15px;
	}

	.swiper-button-next:after,
	.swiper-button-prev:after {
		font-size: 20px !Important;
	}

	header {
		height: 60px;
		z-index: 2;
		background-color: #fff;
		position: fixed;
		top: 0;
		right: 0;
		left: 0;

		/* starting point */
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		color: #ffffff;
		align-item: center;
		justify-content: center;
	}

	.burger {
		display: block;
		top: 7px;
	}

	.burger li {
		background: #333;
	}

	header .logo img {
		height: 40px;
	}

	/*  Nav Drawer Layout  */
	nav {
		position: relative;
	}

	nav ul {
		height: 100%;
		overflow-y: auto;
	}

	nav li {
		display: block;
		float: none;
	}

	nav li a {
		padding: 22px 25px;
		line-height: 1;
		letter-spacing: 3px;
		font-size: 14px;
	}

	nav li a.active {
		color: #fff;
		background-color: #141e23;
	}

	nav li a:hover {
		color: #fff;
		background-color: #19252c;
	}

	.footer .ex-box-grid ul li a {
		display: block;
	}

	.copyright-section {
		text-align: center;
	}

	/* NAVIGATION ANNIMATION */
	nav {
		width: 93%;
		height: 100%;
		position: fixed;
		left: 0;
		top: 0;
		margin: 0;
		background-color: #1d2d35;

		/* starting point */
		opacity: .3;
		-webkit-transform: translate3d(5%, 0, 0)scale(.97);
		-moz-transform: translate3d(5%, 0, 0)scale(.97);
		transform: translate3d(5%, 0, 0)scale(.97);
	}

	/*Nav Expanding Open Effect*/
	nav.open {
		opacity: 1;

		-webkit-transform: translate3d(0, 0, 0)scale(1);
		-webkit-animation: slideIn .35s ease-in-out;

		-moz-transform: translate3d(0, 0, 0)scale(1);
		-moz-animation: slideIn .35s ease-in-out;

		transform: translate3d(0, 0, 0)scale(1);
		animation: slideIn .35s ease-in-out;
	}

	@-webkit-keyframes slideIn {
		0% {
			opacity: .3;
			-webkit-transform: translate3d(5%, 0, 0)scale(.97);
		}

		100% {
			opacity: 1;
			-webkit-transform: translate3d(0, 0, 0)scale(1);
		}
	}

	@-moz-keyframes slideIn {
		0% {
			opacity: .3;
			-moz-transform: translate3d(5%, 0, 0)scale(.97);
		}

		100% {
			opacity: 1;
			-moz-transform: translate3d(0, 0, 0)scale(1);
		}
	}

	@keyframes slideIn {
		0% {
			opacity: .3;
			transform: translate3d(5%, 0, 0)scale(.97);
		}

		100% {
			opacity: 1;
			transform: translate3d(0, 0, 0)scale(1);
		}
	}

	/*Nav Shrinking Closed Effect*/
	nav.close {
		opacity: .3;

		-webkit-transform: translate3d(5%, 0, 0)scale(.97);
		-webkit-animation: slideOut .3s ease-in-out;

		-moz-transform: translate3d(5%, 0, 0)scale(.97);
		-moz-animation: slideOut .3s ease-in-out;

		transform: translate3d(5%, 0, 0)scale(.97);
		animation: slideOut .3s ease-in-out;
	}

	@-webkit-keyframes slideOut {
		0% {
			opacity: 1;
			-webkit-transform: translate3d(0, 0, 0)scale(1);
		}

		100% {
			opacity: .3;
			-webkit-transform: translate3d(5%, 0, 0)scale(.97);
		}
	}

	@-moz-keyframes slideOut {
		0% {
			opacity: 1;
			-moz-transform: translate3d(0, 0, 0)scale(1);
		}

		100% {
			opacity: .3;
			-moz-transform: translate3d(5%, 0, 0)scale(.97);
		}
	}

	@keyframes slideOut {
		0% {
			opacity: 1;
			transform: translate3d(0, 0, 0)scale(1);
		}

		100% {
			opacity: .3;
			transform: translate3d(5%, 0, 0)scale(.97);
		}
	}



	/* CONTENT ANNIMATION */

	.content {
		/* starting point */
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		z-index: 1;
	}

	/*Content Sliding Open Effect*/
	header.open,
	.content.open {
		-webkit-transform: translate3d(240px, 0, 0);
		-webkit-animation: open .5s ease-in-out;

		-moz-transform: translate3d(240px, 0, 0);
		-moz-animation: open .5s ease-in-out;

		transform: translate3d(240px, 0, 0);
		animation: open .5s ease-in-out;
	}

	@-webkit-keyframes open {
		0% {
			-webkit-transform: translate3d(0, 0, 0);
		}

		70% {
			-webkit-transform: translate3d(260px, 0, 0);
		}

		100% {
			-webkit-transform: translate3d(240px, 0, 0);
		}
	}

	@-moz-keyframes open {
		0% {
			-moz-transform: translate3d(0, 0, 0);
		}

		70% {
			-moz-transform: translate3d(260px, 0, 0);
		}

		100% {
			-moz-transform: translate3d(240px, 0, 0);
		}
	}

	@keyframes open {
		0% {
			transform: translate3d(0, 0, 0);
		}

		70% {
			transform: translate3d(260px, 0, 0);
		}

		100% {
			transform: translate3d(240px, 0, 0);
		}
	}

	/*Content Sliding Closed Effect*/
	header.close,
	.content.close {
		-webkit-transform: translate3d(0, 0, 0);
		-webkit-animation: close .3s ease-in-out;

		-moz-transform: translate3d(0, 0, 0);
		-moz-animation: close .3s ease-in-out;

		transform: translate3d(0, 0, 0);
		animation: close .3s ease-in-out;
	}

	@-webkit-keyframes close {
		0% {
			-webkit-transform: translate3d(240px, 0, 0);
		}

		100% {
			-webkit-transform: translate3d(0, 0, 0);
		}
	}

	@-moz-keyframes close {
		0% {
			-moz-transform: translate3d(240px, 0, 0);
		}

		100% {
			-moz-transform: translate3d(0, 0, 0);
		}
	}

	@keyframes close {
		0% {
			transform: translate3d(240px, 0, 0);
		}

		100% {
			transform: translate3d(0, 0, 0);
		}
	}

}
